Commits

Panagiotis Mavrogiorgos  committed ad70123

Added descriptions

  • Participants
  • Parent commits 96c8984

Comments (0)

Files changed (1)

File Lisp/command_aliases.lsp

 ; Defines some custom shortcuts
 ;---------------------------------------------------------------------------
 
-(defun C:a ()       (command "_.line"))
-(defun C:aa ()      (command "_.pline"))
-(defun C:c ()       (command "_.copy"))
-(defun C:cc ()      (command "_.circle"))
-(defun C:d ()       (command "_.offset"))
-(defun C:e ()       (command "_.erase"))
-(defun C:f ()       (command "_.move"))
-(defun C:ff ()      (command "_.fillet"))
-(defun C:q ()       (command "_.dimlinear"))
-(defun C:qb ()      (command "_.dimbaseline"))
-(defun C:qc ()      (command "_.dimcontinue"))
-(defun C:qq ()      (command "_.dimaligned"))
-(defun C:r ()       (command "_.rotate"))
-(defun C:rr ()      (command "_.mirror"))
-(defun C:s ()       (command "_.stretch"))
-(defun C:v ()       (command "_.pasteclip"))
-(defun C:w ()       (command "_.matchprop"))
-(defun C:xh ()      (command "_.xline" "H"))
-(defun C:xv ()      (command "_.xline" "V"))
+(defun C:a ()       (command "_.line"))                     ; Line
+(defun C:aa ()      (command "_.pline"))                    ; PolyLine
+(defun C:c ()       (command "_.copy"))                     ; Copy
+(defun C:cc ()      (command "_.circle"))                   ; Circle
+(defun C:d ()       (command "_.offset"))                   ; Offset
+(defun C:e ()       (command "_.erase"))                    ; Erase
+(defun C:f ()       (command "_.move"))                     ; Move
+(defun C:ff ()      (command "_.fillet"))                   ; Fillet
+(defun C:q ()       (command "_.dimlinear"))                ; Linear Dimension
+(defun C:qb ()      (command "_.dimbaseline"))              ; Baseline Dimension
+(defun C:qc ()      (command "_.dimcontinue"))              ; Continue Dimension
+(defun C:qq ()      (command "_.dimaligned"))               ; Align Dimension
+(defun C:r ()       (command "_.rotate"))                   ; Rotate
+(defun C:rr ()      (command "_.mirror"))                   ; Mirror
+(defun C:s ()       (command "_.stretch"))                  ; Stretch
+(defun C:v ()       (command "_.pasteclip"))                ; Pasteclip
+(defun C:w ()       (command "_.matchprop"))                ; Matchprop
+(defun C:xh ()      (command "_.xline" "H"))                ; Horizontal Xline
+(defun C:xv ()      (command "_.xline" "V"))                ; Vertical Xline
 
 ; For some reason the copy alias doesn't default to "multiple copy" mode.
 ; The following routine fixes this.